[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.SetDockManager

Sets the value for the DockManager property.

## Declaration

Source position: controls.pp line 2252

`protected procedure TWinControl.SetDockManager(`
`AMgr: TDockManager`
`);`

## Arguments

`AMgr` |  | New value for the DockManager property.

## See also

TWinControl.DockManager |  | The docking layout manager for this control.